/* variables */
.grid-container {
  width: 1196px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.grid {
  margin-left: -10px;
  margin-right: -10px;
}
.row:before,
.row:after {
  content: "";
  display: table;
  clear: both;
}
.col {
  float: left;
  display: block;
  min-height: 10px;
}
.col + .col {
  margin-left: 20px;
}
.grid .col {
  margin-left: 10px;
  margin-right: 10px;
}
.grid-container-1 {
  width: 56px;
}
.col-1 {
  width: 56px;
}
.col-offset-1 {
  margin-left: 56px;
}
.grid-container-2 {
  width: 132px;
}
.col-2 {
  width: 132px;
}
.col-offset-2 {
  margin-left: 132px;
}
.grid-container-3 {
  width: 208px;
}
.col-3 {
  width: 208px;
}
.col-offset-3 {
  margin-left: 208px;
}
.grid-container-4 {
  width: 284px;
}
.col-4 {
  width: 284px;
}
.col-offset-4 {
  margin-left: 284px;
}
.grid-container-5 {
  width: 360px;
}
.col-5 {
  width: 360px;
}
.col-offset-5 {
  margin-left: 360px;
}
.grid-container-6 {
  width: 436px;
}
.col-6 {
  width: 436px;
}
.col-offset-6 {
  margin-left: 436px;
}
.grid-container-7 {
  width: 512px;
}
.col-7 {
  width: 512px;
}
.col-offset-7 {
  margin-left: 512px;
}
.grid-container-8 {
  width: 588px;
}
.col-8 {
  width: 588px;
}
.col-offset-8 {
  margin-left: 588px;
}
.grid-container-9 {
  width: 664px;
}
.col-9 {
  width: 664px;
}
.col-offset-9 {
  margin-left: 664px;
}
.grid-container-10 {
  width: 740px;
}
.col-10 {
  width: 740px;
}
.col-offset-10 {
  margin-left: 740px;
}
.grid-container-11 {
  width: 816px;
}
.col-11 {
  width: 816px;
}
.col-offset-11 {
  margin-left: 816px;
}
.grid-container-12 {
  width: 892px;
}
.col-12 {
  width: 892px;
}
.col-offset-12 {
  margin-left: 892px;
}
.grid-container-13 {
  width: 968px;
}
.col-13 {
  width: 968px;
}
.col-offset-13 {
  margin-left: 968px;
}
.grid-container-14 {
  width: 1044px;
}
.col-14 {
  width: 1044px;
}
.col-offset-14 {
  margin-left: 1044px;
}
.grid-container-15 {
  width: 1120px;
}
.col-15 {
  width: 1120px;
}
.col-offset-15 {
  margin-left: 1120px;
}
.grid-container-16 {
  width: 1196px;
}
.col-16 {
  width: 1196px;
}
.col-offset-16 {
  margin-left: 1196px;
}
/*.col-1*/
/*width: 56px*/
/*.col-2*/
/*width: 132px*/
/*.col-3*/
/*width: 208px*/
/*.col-4*/
/*width: 284px*/
/*.col-5*/
/*width: 360px*/
/*.col-6*/
/*width: 436px*/
/*.col-7*/
/*width: 512px*/
/*.col-8*/
/*width: 588px*/
/*.col-9*/
/*width: 664px*/
/*.col-10*/
/*width: 740px*/
/*.col-11*/
/*width: 816px*/
/*.col-12*/
/*width: 892px*/
/*.col-13*/
/*width: 968px*/
/*.col-14*/
/*width: 1044px*/
/*.col-15*/
/*width: 1120px*/
/*.col-16*/
/*width: 1196px*/
/* offset by */
/*.col-offset-1*/
/*margin-left: 56px*/
/*.col-offset-2*/
/*margin-left: 132px*/
/*.col-offset-3*/
/*margin-left: 208px*/
/*.col-offset-4*/
/*margin-left: 284px*/
/*.col-offset-5*/
/*margin-left: 360px*/
/*.col-offset-6*/
/*margin-left: 436px*/
/*.col-offset-7*/
/*margin-left: 512px*/
/*.col-offset-8*/
/*margin-left: 588px*/
/*.col-offset-9*/
/*margin-left: 664px*/
/*.col-offset-10*/
/*margin-left: 740px*/
/*.col-offset-11*/
/*margin-left: 816px*/
/*.col-offset-12*/
/*margin-left: 892px*/
/*.col-offset-13*/
/*margin-left: 968px*/
/*.col-offset-14*/
/*margin-left: 1044px*/
/*.col-offset-15*/
/*margin-left: 1120px*/
/*.col-12 .col-4 + .col-4:nth-child(3n + 1)*/
/*.col-12 .col-4*/
/*margin-left 10px*/
/*margin-right 10px*/
/*@media screen and (max-width: 1280px)*/
/*margin-left $gutter*/
@media screen and (max-width: 1280px) {
  .grid-container {
    width: 892px;
  }
  .col-12,
  .col-16 {
    width: 100%;
  }
  .col-fluid {
    width: 588px;
  }
  .col-offset {
    margin-left: 0;
  }
  #main .campaigns .campaign-order__container {
    width: 892px;
  }
  .col-sm-1 {
    width: 56px;
  }
  .col-sm-2 {
    width: 132px;
  }
  .col-sm-3 {
    width: 208px;
  }
  .col-sm-4 {
    width: 284px;
  }
  .col-sm-5 {
    width: 360px;
  }
  .col-sm-6 {
    width: 436px;
  }
  .col-sm-7 {
    width: 512px;
  }
  .col-sm-8 {
    width: 588px;
  }
  .col-sm-9 {
    width: 664px;
  }
  .col-sm-10 {
    width: 740px;
  }
  .col-sm-11 {
    width: 816px;
  }
  .col-sm-12 {
    width: 892px;
  }
  .col-sm-13 {
    width: 968px;
  }
  .col-sm-14 {
    width: 1044px;
  }
  .col-sm-15 {
    width: 1120px;
  }
  .col-sm-16 {
    width: 1196px;
  }
}
